IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Compras_Email')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'Compras_Email','Email: Cuenta a usar para enviar las Compras','Integer','','')
END
GO